export default {
	meta: {
		title: 'تصميم سيرة ذاتية من أجل الحصول على مقابلة شخصية',
		description:
			'تعرف على مراحل تصميم سيرة ذاتية إحترافية وتعلم القواعد الصحيحة من أجل كتابة سيرة ذاتية عصرية و فعالة من أجل الحصول على مقابلة شخصية وضمان وظيفة. '
	},
	title: 'تصميم سيرة ذاتية',
	faq: {
		question1: {
			q: 'ما هي السيرة الذاتية؟',
			a: `
        <p> السيرة الذاتية عنصر أساسي في عملية البحث عن وظيفة ، فهي الوسيلة الوحيدة لإعلام المشغل عن المهارات الخاصة بك ، والتجارب الأكاديمية والمهنية. وعندما تواجه كثيراً من المنافسين الذين يتقدمون لنفس الوظيفة ، من المهم أن يكون لديك سيرة ذاتية جذابة و إحترافية لتبرز من بين المرشحين وتجذب انتباه المشغل.  </p>
        <p>الهدف النهائي من السيرة الذاتية هو تسليط الضوء على صفاتك ومهاراتك ، خاصة تلك الأكثر صلة بالعمل المعروض. في الواقع ، يجب أن تظهر السيرة الذاتية التوافق التام بين مهاراتك واحتياجات الشركة التي ستقوم بالتوظيف. يتم احتساب هذا التوافق اليوم من قبل أنظمة ATS ، و هي البرمجيات التي تختار المرشحين للمقابلة. </p>
        <p>يكاد يكون من المستحيل الحصول على وظيفة بدون سيرة ذاتية مكتوبة جيدا! حتى إذا أوصى شخص ما المشغل باختيارك ، على سبيل المثال ، سيطلب منك بالتأكيد سيرتك الذاتية للحصول على فكرة عن ماضيك. لذلك فإن إنشاء سيرة ذاتية احترافية أمر ضروري للغاية!</p>
        <p>أيضا ، تذكر أن تبقي سيرتك الذاتية محدثة بحيث تحتوي دائما على أحدث خبراتك وشهاداتك المهنية. لذلك من المهم دائما قراءتها  قبل إرسالها للتأكد من أنك لم تنس أي شيء. </p>
        <p>لكي تبين للمشغل أنك المرشح المثالي الوظيفة المقترحة ، عليك تصميم سيرة ذاتية عصرية و إحترافية تسمح بمعرفة صفاتك وخبراتك ومهاراتك في صفحة واحدة أو صفحتين.</p>
        <p>يمكن إنشاء السيرة الذاتية على معالج النصوص مثل مايكروسوفت وورد ، لكن لا ننصحك بهذا لأن هذه الطريقة غير سهلا و تأخذ كثيراً من الوقت . و النتيجة عادةً سيرة ذاتية غير منظمة و جذابة.</p>
        <p>سوق العمل اليوم تنافسية جداً ، وإرسال سيرة ذاتية مكتوبة جيداً في شكل PDF إلزامي. وبالتالي ، فإننا ننصح لاستخدام نموذج سيرة ذاتية جاهزة. فقط ستختار نموذج وستملأ استمارة لتصميم و تحميل سيرة ذاتية جذابة في ١٠ دقائق. </p>
      `
		},
		question2: {
			q: 'ماذا تضع في السيرة الذاتية؟',
			a: `
			<h3>الاسم ومعلومات الاتصال            </h3>
			<p>الاسم والمدينة ورقم الهاتف وعنوان البريد الإلكتروني هي معلومات أساسية لأي سيرة ذاتية.
            يمكنك بعد ذلك اختيار إضافة صورة أو عدم إضافتها أو ذكر تاريخ ميلادك أو رخصة القيادة أو الحالة الاجتماعية أو الحسابات الاجتماعية.             </p>

			<h3>ملخص السيرة الذاتية</h3>
			<p>إضافة نص قصير لتقديم نفسك هو ممارسة جيدة لتعزيز سيرتك الذاتية.
            يتكون ملخص السيرة الذاتية من تلخيص خلفيتك ومهاراتك في بضع جمل وذكر هدفك الاحترافي من أجل تقديم نفسك لأصحاب العمل.
            </p>
			<p>يجب أن تكون هذه المقدمة جذابة من أجل تشجيع المشغلين معرفة المزيد عنك وقراءة سيرتك الذاتية بالكامل! لذلك ، من الأفضل إبقاء المقدمة قصيرة ومطابقة للمواصفات التي يبحث عنها صاحب العمل.</p>

			<h3>الخبرة العملية</h3>
			<p>في هذا القسم ، أخبر المشغلين عن تجربتك المهنية ، سواء كانت تربصاتك السابقة أو وظائفك. بهذه الطريقة ، يمكن لهم الحصول على فكرة أفضل عن خلفيتك المهنية ، وبالتالي معرفة المزيد عن مهاراتك وما أنت قادر على تحقيقه.</p>
			<p>فكر في إعطاء أمثلة ملموسة وارقام واضحة ، مثل نشر مقالة دراسية أو الحصول على جائزة أو إدارة مشروع معين بنجاح.</p>

      <h3>التعليم      </h3>
			<p>دراستك والدبلومات وشهادات التدريب هي عناصر أساسية للغاية في كتابة سيرتك الذاتية. في الواقع ، تسمح هذه المعلومات للمشغلين بمعرفة أين وكيف تم تدريبك ، ومستوى مؤهلاتك ، وفي أي مجال تكون مؤهلا أكثر للعمل. يمكن أن يكون لمستوى التأهيل أيضا تأثير على راتبك.</p>

			<h3>المهارات</h3>
			<p>تشير المهارات إلى مدى الدراية الخاصة بك وهي جزء أساسي من أي السيرة الذاتية. يمكن أن تكون هذه المهارات إجتماعية مثل روح القيادية والقدرة على العمل في فريق أو تقنية مثل القدرة الكافية على البرمجة.</p>
			<p>على أي حال ، يجب أن تظهر هذه المهارات أنك قادر على تنفيذ المهام والمهام المحددة بعرض الوظيفة التي تطلبها الشركة. </p>

			<h3>اللغات الأجنبية</h3>
			<p>تعد اللغات رصيدا مهما في البحث عن وظيفة وبالتالي يجب أن تظهر في السيرة الذاتية. اللغة الإنجليزية مطلوبة جداً في سوق العمل الحالي. مستوى B2 في اللغة الإنجليزية يزيد من فرصك في الحصول على مقابلة. </p>
			<p>يمكن أن تكون اللغات الأجنبية الأخرى نقطة مهمةً أيضاً وتسمح لك بالتميز عن المرشحين الآخرين. تذكر أن تشير إلى مستواك ، بصراحة! </p>

			<h3>الاهتمامات </h3>
			<p>إذا كان لديك هواية أو أكثر ، يمكنك ذكرها في سيرتك الذاتية. وهذا سوف يسمح بمعرفة المزيد عن شخصيتك و يجعلك مختلفاً عن المرشحين الآخرين.</p>
			<p>نوصي بإدراج أربع هوايات كحد أقصى ، حتى لا تفرط في تعبئة سيرتك الذاتية. يجب أن تكون تلك التي تختارها ذات أهمية خاصة وتوافق حقيقي مع الوظيفة الذي تتقدم إليها. </p>

			<h3>الأنشطة غير المهنية            </h3>
			<p>لخبرة المهنية ليست هي الشيء الوحيد الذي يهم في السيرة الذاتية. إذا كنت عضوا في جمعية أو نادي ، ففسر ذلك! </p>
			<p>تماما مثل تجربتك المهنية ، تسلط هذه الأنشطة الضوء على مهاراتك الاجتماعية وتسمح بمعرفة المزيد عن شخصيتك.</p>
     `
		},
		question3: {
			q: 'ما هي القواعد لكتابة سيرة ذاتية جيدة؟',
			a: `
      <p>فيما يلي القواعد التي يجب اتباعها لكتابة سيرة ذاتية جيدة:</p>

			<h3>تنظيم سيرتك الذاتية</h3>
			<p>تساعد الأقسام المختلفة للسيرة الذاتية على تنظيم سيرتك الذاتية وتسهيل قراءتها. لذلك من المهم إنشاء عناوين مختلفة وواضحة. ويجب عدم تضمين جميع المعلومات في كتلة واحدة.</p>

			<h3>اشرح تجربتك المهنية</h3>
			<p>عند كتابة سيرتك الذاتية ، حاول دائما شرح تجربتك المهنية.  يجب إعطاء أمثلة ملموسة واستخدام كلمات بسيطة و زيادة أرقام واضحة إذا كانت موجودة.</p>

			<h3>تجنب إطالة سيرتك الذاتية</h3>
			<p>عليك فرز المعلومات التي تريد ذكرها من أجل إظهار فقط ما هو في توافق تام مع الوظيفة المعروضة. ننصحك بعدم تجاوز صفحتين A4. أكثر من ذلك ، قد لا يتشجع المشغل لقراءة سيرتك الذاتية بأكملها.</p>

      <h3>الكتابة لنظم ATS</h3>
			<p>هي البرامج التي تقوم بفرز السير و إختيار المرشحين للمقابلة. للقيام بذلك ، تقوم هذه البرمجيات بتقييم توافق سيرتك الذاتية مع إعلان الوظيفة.  لذلك ، يجب أن تحتوي سيرتك الذاتية فقط على المهارات الأكثر صلة بالوظيفة المعروضة. لذلك ، قم بتحليل إعلان الوظيفة وحاول كتابة سيرة ذاتية قادرة أن تلبي احتياجات الشركة تماما.</p>

			<h3>لا للأخطاء</h3>
			<p>يجب أن تكون السيرة خالية من الأخطاء حتى تعطي أفضل انطباع للمشغلين. لذلك ، يجب عليك قراءة سيرتك الذاتية عدة مرات و تأخذ رأي المقربين لك. </p>

			<h3>تحسين الشكل</h3>
			<p>الشكل مهم بقدر المحتوى! لذلك من المهم الاهتمام بتنظيم سيرتك الذاتية عن طريق إنشاء عناوين وتعديل النص واستخدام خط ممتع للقراءة من تشجيع المشغلين على القراءة.</p>

			<h3>تحديث سيرتك الذاتية بانتظام</h3>
			<p>تأكد من تحديث سيرتك الذاتية دائما قبل إرسالها بحيث تعكس وضعك الحالي.</p>

			<h3>تجنب الثغرات في سيرتك الذاتية</h3>
			<p>تجنب بأي ثمن ترك فترات من عدم النشاط حيث لم تأخذ أي تدريب أو تكتسب أي خبرة في العمل ، لأن هذا سيعطي المشغل انطباعا سيئا عنك. إذا كنت قد أخذت إجازة لرعاية عائلتك أو إذا كنت قد سافرت ، ففسر ذلك.</p>

			<h3>ضع صورة احترافية</h3>
			<p>إذا اخترت وضع صورة في سيرتك الذاتية ، فلا تستخدم إحدى الصور المأخوذة في إجازاتك الأخيرة! يجب أن تكون صورة سيرتك الذاتية احترافية. ومن الأفضل أن تبتسم. ذلك يجعلك محبوباً.</p>

			<h3>لا تبالغ وكن صادقا</h3>
			<p>عند كتابة سيرتك الذاتية ، تجنب عبارات مثل" أنا المرشح المناسب لك "أو"أحب الخروج عن منطقة الراحة". هذه هي الصيغ التي تثير غضب المشغلين. يجب عليك أن لا تكذب. في المقابلة ، يمكن للمشغل الكشف عن كل شيء.</p>

			<h3>لا تشر أبدا إلى الراتب الذي توده</h3>
			<p>السيرة الذاتية ليست المكان المناسب للإشارة إلى الراتب المستهدف. سيكون لديك متسع من الوقت للحديث عن ذلك خلال المقابلة!</p>
     `
		}
	}
};
